Subject: Re: Mirroring the mirror?

From: Ludovic Courtès <[email-masked]>
Date: Sun, 30 Mar 2025 21:10:51 +0200

Hi!

Simon Tournier <[email-masked]> skribis:

> I’m just discovering the Forgejo instance of sourceware:
>
>     https://forge.sourceware.org/explore/organizations
>
> Here, mirror of GCC, Glibc and others are already hosted.
>
> Therefore, it would make sense to check their willing and capacity to
> backup Guix; I have in mind to ask for hosting read-only copies of all
> the PRs, i.e., a plan B for the history of all the PRs.

I checked with people at Sourceware: they’re unable to to provide any
guarantees around mirroring Guix at the moment, their Forgejo setup
being experimental and with limited capacity (but they do hope to set up
mirrors and federation eventually).

Ludo’.